Package: ruby2.3

Status

3 known public CVEs

CVEs

CVEPrecise/eTrusty/eXenialBionicEoanFocalGroovy
CVE-2017-0899 -- -- needed -- -- -- --
CVE-2017-0900 -- -- needed -- -- -- --
CVE-2020-10663 -- -- needs-triage -- -- -- --

Updated: 2020-07-06 23:08:45 UTC (commit 3f9a5d7f60c24abdd0b7c4cfa0562b9dc77c1b4a)